.counter {
    <!-- background-color:#001623; -->
    padding: 20px 0;
    border-radius: 5px;
	color:#ffffff;
	padding-bottom:50px;
	padding-top:50px;
}

.count-title {
    font-size: 60px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
	color:#ffffff;
}

.count-text {
    font-size: 20px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
	color:#ffffff;
}

#intro1{
	background-color:#001622;
	
}

#intro{
	background-color:#5AAD02;
	
}

.calculator{
	
	
}

#calculator{
					background-color:white;
					color:#5bad01;
					font-weight: bold;
					
			}
			#calculator:hover{
				color:white;
				background-color:#5bad01;
				transition: all 0.5s ease;
			}
			#contact{
				color:white;
				background-color:#5bad01;
				margin-left:5px;
				font-weight: bold;
				}
			#contact:hover{
				background-color:white;
					color:#5bad01;
					transition: all 0.5s ease;
			}


